height = float(input("请输入您的身高(米):"))
weight = float(input("请输入您的体重(千克):"))
bmi = weight/(height ** 2)
if 18.5 <= bmi <24:
    degree = "正常"
else:
    degree = "不在正常范围内"
print("您的身高为:",height)
print("您的体重为:",weight)
print("您的 BMI 指数为:",bmi)
print("身体状况为:",degree)